

.formInput {
    font-size: 1.2em;
    cursor: pointer;
    background: rgba(255,255,255,.1);
    background-color: #e1f7fb;
    z-index: 1000;
    border: none;
    outline: none;
    padding: 0 0.2em;
}

    .formInput:focus {
        border: 0.01em solid !important;
        outline: none;
    }

.formSignature {
   font-size: 20px;
    cursor: pointer;
    background: rgba(255,255,255,.1);
    background-color: #e1f7fb;
    text-align: center;
    z-index: 10000;
    border: none;
    outline: none;
	line-height: 44px;
}

    .formSignature span {
        color: #006192;
    }


.req-color {
    background-color: #ffe1e3;
}
.req-color2 {
    background-color: transparent;
}




@media (max-width: 700px) {


    .formSignature span {
        font-size: 0.7em;
    }


}